Package twisted :: Package internet :: Module pollreactor

[show private | hide private]
[frames | no frames]

## Module twisted.internet.pollreactor

A poll() based implementation of the twisted main loop.

To install the event loop (and you should do this before any connections, listeners or connectors are added):

       from twisted.internet import pollreactor
       pollreactor.install()

API Stability: stable

Maintainer: Itamar Shtull-Trauring<mailto:twisted@itamarst.org>

Classes
`PollReactor` | A reactor that uses poll(2).

Function Summary
| ``install`()` Install the poll() reactor.

Function Details

### install()

Install the poll() reactor.

Generated by Epydoc 1.1 on Thu May 8 13:16:28 2003 | http://epydoc.sf.net